Vulnerability CVE-2021-30114


Published: 2021-04-08

Description:
Web-School ERP V 5.0 contains a cross-site request forgery (CSRF) vulnerability that allows a remote attacker to create a voucher payment request through module/accounting/voucher/create. The application fails to validate the CSRF token for a POST request using admin privilege.

 References:
http://web-school.in
https://github.com/0xrayan/CVEs/issues/2
https://web-school.in/try-demo/

Copyright 2021, cxsecurity.com

 

Back to Top